<TEI.2 id="jrc31999D0547-pt" n="31999D0547" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31999D0547 Portuguese</title>
        <title>1999/547/CE: Decisão da Comissão de 14 de Julho de 1999 que altera as Decisões 94/432/CE e 94/433/CE, que estabelecem normas de execução das Directivas 93/23/CEE e 93/24/CEE do Conselho, no que respeita aos inquéritos estatísticos sobre os efectivos suíno e bovino e sobre a produção dos respectivos sectores [notificada com o número C(1999) 2080]</title>
      </titleStmt>
      <extent>36 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999D0547:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999D0547:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2711</classCode>
        <classCode scheme="eurovoc">2560</classCode>
        <classCode scheme="eurovoc">5034</classCode>
        <classCode scheme="eurovoc">4257</classCode>
        <classCode scheme="eurovoc">1895</classCode>
        <classCode scheme="eurovoc">5962</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">1999/547/CE: Decisão da Comissão de 14 de Julho de 1999 que altera as Decisões 94/432/CE e 94/433/CE, que estabelecem normas de execução das Directivas 93/23/CEE e 93/24/CEE do Conselho, no que respeita aos inquéritos estatísticos sobre os efectivos suíno e bovino e sobre a produção dos respectivos sectores [notificada com o número C(1999) 2080]</head>
      <div type="body">
        <p n="2">DECISÃO DA COMISSÃO</p>
        <p n="3">de 14 de Julho de 1999</p>
        <p n="4">que altera as Decisões 94/432/CE e 94/433/CE, que estabelecem normas de execução das Directivas 93/23/CEE e 93/24/CEE do Conselho, no que respeita aos inquéritos estatísticos sobre os efectivos suíno e bovino e sobre a produção dos respectivos sectores</p>
        <p n="5">[notificada com o número C(1999) 2080]</p>
        <p n="6">(1999/547/CE)</p>
        <p n="7">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="9">Tendo em conta a Directiva 93/23/CEE do Conselho, de 1 de Junho de 1993 relativa aos inquéritos estatísticos a efectuar no domínio da produção de suínos(1), com a última redacção que lhe foi dada pela Directiva 97/77/CE do Conselho(2), de 16 de Dezembro de 1997, e, nomeadamente, os números 2 e 3 do seu artigo 6.o,</p>
        <p n="10">Tendo em conta a Directiva 93/24/CEE do Conselho, de 1 de Junho de 1993 relativa aos inquéritos estatísticos a efectuar no domínio da produção de bovinos(3), com a última redacção que lhe foi dada pela Directiva 97/77/CE do Conselho, e, nomeadamente, os números 2 e 3 do seu artigo 1.o,</p>
        <p n="11">(1) Considerando que as Decisões 94/432/CE(4) e 94/433/CE(5) da Comissão, de 30 de Maio de 1994, com a última redacção que lhes foi dada pelas Decisões da Comissão 95/380/CE(6), de 18 de Setembro de 1995, e 1999/47/CE(7), de 8 de Janeiro de 1999, estabelecem as normas de execução das Directivas 93/23/CEE e 93/24/CEE do Conselho;</p>
        <p n="12">(2) Considerando que os Estados-Membros podem ser autorizados, a seu pedido, a proceder à discriminação regional para os resultados definitivos do inquérito ao efectivo bovino de Abril ou de Maio/Junho ou de Agosto;</p>
        <p n="13">(3) Considerando que os Estados-Membros cujo efectivo bovino seja inferior a 1,5 milhões de animais podem ser autorizados a renunciar completamente a um dos dois inquéritos dos meses Maio/Junho ou Novembro/Dezembro;</p>
        <p n="14">(4) Considerando que a Grécia e a Bélgica apresentaram pedidos de derrogação relativos às possibilidades acima referidas;</p>
        <p n="15">(5) Considerando que a presente decisão está em conformidade com o parecer do Comité Permanente da Estatística Agrícola, instituído pela Decisão 72/279/CEE do Conselho(8),</p>
        <p n="16">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">A Decisão 94/432/CE é alterada do seguinte modo:</p>
        <p n="19">Na alínea d) do anexo IV sob o título %quot%Maio/Junho%quot% é acrescentado o termo %quot%Bélgica%quot%.</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">A Decisão 94/433/CE é alterada do seguinte modo:</p>
        <p n="22">Na alínea b) do anexo V sob o título %quot%Novembro/Dezembro%quot% é suprimido o termo %quot%Grécia%quot% e sob o título %quot%Maio/Junho%quot% é acrescentado o termo %quot%Grécia%quot%.</p>
        <p n="23">Artigo 3.o</p>
        <p n="24">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="25">Feito em Bruxelas, em 14 de Julho de 1999.</p>
        <p n="26">Pela Comissão</p>
        <p n="27">Yves-Thibault DE SILGUY</p>
        <p n="28">Membro da Comissão</p>
        <p n="29">(1) JO L 149 de 21.6.1993, p. 1.</p>
        <p n="30">(2) JO L 10 de 16.1.1998, p. 28.</p>
        <p n="31">(3) JO L 149 de 21.6.1993, p. 5.</p>
        <p n="32">(4) JO L 179 de 13.7.1994, p. 22.</p>
        <p n="33">(5) JO L 228 de 23.9.1995, p. 25.</p>
        <p n="34">(6) JO L 179 de 13.7.1994, p. 27.</p>
        <p n="35">(7) JO L 15 de 20.1.1999, p. 10.</p>
        <p n="36">(8) JO L 179 de 7.8.1972, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
